Your submission was sent successfully! Close

CVE-2018-6070

Published: 14 November 2018

Lack of CSP enforcement on WebUI pages in Bink in Google Chrome prior to 65.0.3325.146 allowed an attacker who convinced a user to install a malicious extension to bypass content security policy via a crafted Chrome Extension.

Priority

Medium

CVSS 3 base score: 6.1

Status

Package Release Status
chromium-browser
Launchpad, Ubuntu, Debian
Upstream
Released (65.0.3325.146)
Ubuntu 18.04 LTS (Bionic Beaver) Not vulnerable
(65.0.3325.146-0ubuntu1)
Ubuntu 16.04 ESM (Xenial Xerus)
Released (65.0.3325.181-0ubuntu0.16.04.1)
Ubuntu 14.04 ESM (Trusty Tahr) Does not exist
(trusty was released [65.0.3325.181-0ubuntu0.14.04.1])
oxide-qt
Launchpad, Ubuntu, Debian
Upstream Needs triage

Ubuntu 18.04 LTS (Bionic Beaver) Does not exist

Ubuntu 16.04 ESM (Xenial Xerus) Ignored
(Ubuntu touch end-of-life)
Ubuntu 14.04 ESM (Trusty Tahr) Does not exist
(trusty was ignored [Ubuntu touch end-of-life])